After checkout
-
1) Run "Update-Package -reinstall"
2) Delete file "App_Start/Ninject.Web.Common.cs" not "NinjectWebCommon.cs", if present. One extra file is created by restore process.

Admin account
-
**Email:** admin@easy-travel.com
 
**Password:** VsfD~htY3Zy6%JYm
